Subject: [manet] ID Progression and WG Input

From: Joe Macker <[email-masked]>
Date: Thu, 27 Mar 2003 17:10:11 -0500

All:

The previous milestone schedule for submitting the three remaining IDs for EXPERIMENTAL consideration is well upon us. I am recommending the following be done to quickly progress the efforts of the last few months.  DSR <draft-ietf-manet-dsr-08.txt> submission was slightly delayed by the authors to allow for one more iteration.  That document iteration has now been posted for a few weeks allowing WG perusal. I would request that the authors provide a additional short WG period to gather any last minute input/potential changes (nits/security,etc) and prepare for a document submission request by next week (April 3, 2003) to capture any changes needed.

Both TBRPF <draft-ietf-manet-tbrpf-07.txt> and OLSR <draft-ietf-manet-olsr-08.txt> have been posted for a few weeks, but as WG chair I feel a little more review time is needed.  AODV and DSR both went through previous WG Last Call processes.  I know some people have reviewed the recent iterations and some others are in progress on reviewing them.  Already, it was reported, that WG review input was received and collected by the OLSR authors (TBRPF may have received input as well?).  Also, if the authors post a short summary of any intended mods it may save on redundant commentary.  I am suggesting that next week be a WG Last Call period (ending on 1200 EST April 4, next Friday) for WG input prior to submission revision and consideration for both of these documents.  It was indicated in San Francisco that authors of these two IDs could commit to a short turnaround and I would like to target April 10 for submission consideration with any revisions.  

Authors please make sure you go over and check the ID author nits prior to any final revisions..

http://www.ietf.org/ID-nits.html

Although EXPERIMENTAL status may be more lenient on technical content nits,etc.. Specific ones to note:

(1) Security Considerations Section....(something meaningful said about issues/risks..possible solutions)..AODV got through this so you may want to review any final statements with the authors since  there are some risk similarities among most of the protocols.

(2) Specific IPR claims and terms must not be in RFC (but should be on IPR web page) I think we are good here for all three documents with all present revisions I looked at.

(3) IANA Considerations if needed ...

-joe

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet